
TYPO3.Neos - Task # 10271

Story # 8797 (Resolved): As a backend user, I want the new Visual Design implemented

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-10-15 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Create empty design implementation guideline document
Description

We need a "Guideline for Design Implementation" and should use DocBook for that.

Related issues:
precedes TYPO3.Neos - Task # 10272: Render Design Implementation Guideline on... Resolved
precedes TYPO3.Neos - Task # 10284: Create and maintain the "Guideline for de... Resolved 2010-10-16

History
#1 - 2010-10-17 13:18 - Sebastian Kurfuerst

I'd suggest that we do this in a section of the TYPO3 Manual, which is rendered at http://flow3.typo3.org/typo3-phoenix/documentation/manuals/typo3/
- does this make sense?

Greets,
Sebastian

#2 - 2010-10-18 11:46 - Karsten Dambekalns

Sebastian Kurfuerst wrote:

I'd suggest that we do this in a section of the TYPO3 Manual

As discussed during the Skype meeting we'll make that a separate document for now.

#3 - 2010-10-18 16:14 - Karsten Dambekalns
- Status changed from Accepted to Under Review

http://review.typo3.org/174

#4 - 2010-10-20 12:21 - Sebastian Kurfuerst
- Target version changed from 707 to 711
- Remaining (hours) set to 1.0

#5 - 2010-10-21 09:54 - Sebastian Kurfuerst
- Parent task set to #8797

#6 - 2010-10-21 09:57 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
http://review.typo3.org/174


- % Done changed from 0 to 100

done, so closing it.

#7 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
